body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: White;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	background-image: url(back.jpg);
	background-repeat: repeat-x;
	}
a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: Black;
}
a:link {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
	color: #FFC000;
}
.link {
	text-decoration: none;
	font-size: 11px;
	color: #467b99;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	}
.link a {
	text-decoration: none;
	font-size: 11px;
	color: #467b99;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
}
.link a:hover {
	text-decoration: underline;
	font-size: 11px;
	color: #FFB833;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}
.link {
	text-decoration: none;
	font-size: 11px;
	color: #467b99;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	}
.otherlink a {
	text-decoration: none;
	font-size: 10px;
	color: #467b99;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
}
.otherlink a:hover {
	text-decoration: underline;
	font-size: 10px;
	color: #FFB833;
	font-family: Arial, Helvetica, sans-serif;
}
.haber a {
        text-decoration: none;
	     font-size: 12px;
        color: #666666;
}

.haber a:hover {
        color: #000000;
		  font-size: 12px;
        text-decoration: underline;
		  }

.baslik {
	font-size: 14px;
	font-weight: bold;
	color: #000000;
}
.tarih {
	font-size: 11px;
	font-weight: bold;
	color: #e0724a;
}
.hizli_link {
	font-size: 11px;
	font-weight: bold;
	color: #FFAE15;
}
.sayfa_baslik {
	font-size: 11px;
	text-decoration: none;
	color: #737373;
	font-weight: bold;
}
.sayfa_text {
	font-size: 10px;
	text-decoration: none;
	color: #737373;
}
.Product_title {
	font-size: 11px;
	text-decoration: none;
	color: #737373;
	font-weight: bold;
}
.Product_txt {
	font-size: 11px;
	text-decoration: none;
	color: #737373;
}
.aciklama {
	font-size: 11px;
	text-decoration: none;
}
.kutu {
	border: 1px solid #E3E3E3;
   padding: 5px;
	}
 .soru_baslik {
	BORDER-RIGHT: silver 1px solid; 
	PADDING-RIGHT: 5px; 
	BORDER-TOP: medium none; 
	PADDING-LEFT: 5px; 
	PADDING-BOTTOM: 5px; 
	BORDER-LEFT: silver 1px solid; 
	PADDING-TOP: 5px; 
	BORDER-BOTTOM: silver 1px solid; 
	BACKGROUND-COLOR: #f9f9f9;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 11px;
	color: Gray;
}
.soru_govde {
	BORDER-RIGHT: silver 1px solid; 
	PADDING-RIGHT: 10px; 
	BORDER-TOP: medium none; 
	PADDING-LEFT: 10px; 
	PADDING-BOTTOM: 10px; 
	BORDER-LEFT: silver 1px solid; 
	PADDING-TOP: 10px; 
	BORDER-BOTTOM: silver 1px solid; 
	BACKGROUND-COLOR: #f0f0f0;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 11px;
}